
singleton Material(pickup)
{
   mapTo = "pickup";
   diffuseMap[2] = "vehicles/pickup/pickup_c.dds";
   specularMap[2] = "vehicles/pickup/pickup_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 0.05 0.01 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_glass)
{
   mapTo = "pickup_glass";
   diffuseMap[0] = "vehicles/pickup/pickup_glass_d.dds";
   specularMap[0] = "vehicles/pickup/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_glass_da.dds";
   specularMap[1] = "vehicles/pickup/pickup_glass_s.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_headlight)
{
   mapTo = "pickup_headlight";
};

singleton Material(pickup_parkinglight)
{
   mapTo = "pickup_parkinglight";
};

singleton Material(pickup_signal_L)
{
   mapTo = "pickup_signal_L";
};

singleton Material(pickup_signal_R)
{
   mapTo = "pickup_signal_R";
};

singleton Material(pickup_taillight_L)
{
   mapTo = "pickup_taillight_L";
};

singleton Material(pickup_taillight_R)
{
   mapTo = "pickup_taillight_R"; 
};

singleton Material(pickup_reverselight)
{
   mapTo = "pickup_reverselight"; 
};

singleton Material(pickup_chmsl)
{
   mapTo = "pickup_chmsl"; 
};

singleton Material(pickup_lights)
{
   mapTo = "pickup_lights";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on)
{
   mapTo = "pickup_lights_on";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on_intense)
{
   mapTo = "pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_dmg)
{
   mapTo = "pickup_lights_dmg";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_interior)
{
   mapTo = "pickup_interior";
   diffuseMap[0] = "pickup_interior_d.dds";
   normalMap[0] = "pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup_gauges)
{
   mapTo = "pickup_gauges";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(pickup_gauges_on)
{
   mapTo = "pickup_gauges_on";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   //normalMap[1] = "pickup_gauges_n.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_glass_dmg)
{
   mapTo = "pickup_glass_dmg";
   diffuseMap[0] = "vehicles/pickup/pickup_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

//v8 engine
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
   //specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(silverado_chev_red_redLight_lightsemissive_)
{
   mapTo = "chev_red_redLight_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_red.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_lights2_Luces2_lightsemissive_)
{
   mapTo = "chev_lights2_Luces2_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_orange.dds";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0";
   specularMap[0] = "vehicles/silverado/images/chev_red.dds";
   useAnisotropic[0] = "1";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 0";
   doubleSided = "1";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   alphaRef = "6";
   materialTag2 = "Industrial";
};

singleton Material(silverado_gris_Burlete_interior2_)
{
   mapTo = "gris_Burlete_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/gris.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_cromo_CromoExterior_mesh_)
{
   mapTo = "cromo_CromoExterior_mesh_";
   diffuseMap[2] = "vehicles/silverado/cromo.dds";
   specularMap[2] = "vehicles/silverado/cromo_spec.dds";
   diffuseMap[1] = "vehicles/silverado/cromo.dds";
   specularMap[1] = "vehicles/silverado/cromo_spec.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   //diffuseMap[3] = "vehicles/silverado/pickup_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(silverado_vehicle_generic_glasswindows2_Vidrios_vehglass_)
{
   mapTo = "vehicle_generic_glasswindows2_Vidrios_vehglass_";
   diffuseColor[0] = "0.188235 0.188235 0.188235 0.73";
   specularPower[0] = "128";
   translucentBlendOp = "Add";
   diffuseMap[0] = "vehicles/silverado/images/vehicle_generic_glasswindows2.dds";
   doubleSided = "1";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_detail2_mesh)
{
   mapTo = "vehicle_generic_detail2_mesh";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(silverado_vehicle_generic_detail2_Chasis_mesh_)
{
   mapTo = "vehicle_generic_detail2_Chasis_mesh_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "59";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/silverado/images/gris.dds";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularMap[0] = "vehicles/silverado/images/cromo_spec.dds";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_white_whiteLight_lightsemissive_)
{
   mapTo = "chev_white_whiteLight_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_white.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_smallspecmap_paint1__CLR_1_)
{
   mapTo = "vehicle_generic_smallspecmap_paint1__CLR_1_";
   diffuseMap[2] = "vehicles/common/null.dds";
   specularMap[2] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   //diffuseMap[3] = "vehicles/silverado/pickup_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.01 0.01 0.01 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(silverado_vehicle_generic_smallspecmap_paint1__CLR_2_)
{
   mapTo = "vehicle_generic_smallspecmap_paint1__CLR_2_";
   diffuseMap[2] = "vehicles/silverado/silverado_c.dds";
   specularMap[2] = "vehicles/silverado/silverado_s.dds";
    diffuseMap[1] = "vehicles/silverado/silverado_c.dds";
   specularMap[1] = "vehicles/silverado/silverado_s.dds";
   diffuseMap[0] = "vehicles/silverado/silverado_c.dds";
   specularMap[0] = "vehicles/silverado/silverado_s.dds";
   //diffuseMap[3] = "vehicles/silverado/pickup_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 0.47 0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(silverado_leather_white_torpedo_interior2_)
{
   mapTo = "leather_white_torpedo_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/leather_white.dds";
   specularPower[0] = "128";
   specularMap[0] = "vehicles/silverado/images/leather_white_s.dds";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_logo_chevlogo_badges_)
{
   mapTo = "chev_logo_chevlogo_badges_";
   diffuseMap[0] = "vehicles/silverado/images/chev_logo.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_cromo_CromoInterior_mesh_)
{
   mapTo = "cromo_CromoInterior_mesh_";
   diffuseMap[0] = "vehicles/silverado/images/cromo.dds";
   specularPower[0] = "1";
   specularMap[0] = "vehicles/silverado/images/cromo_spec.dds";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   pixelSpecular[0] = "1";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 1";
};

singleton Material(silverado_Material__1748)
{
   mapTo = "Material__1748";
   diffuseColor[0] = "0.0901961 0.0901961 0.0901961 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_interior_Interior_interior2_)
{
   mapTo = "chev_interior_Interior_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/chev_interior.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_lights_Luces_lightsemissive_)
{
   mapTo = "chev_lights_Luces_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_lights.dds";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_gauge_guage_lightsemissive_)
{
   mapTo = "chev_gauge_guage_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_gauge.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_logo_wheel_logo2_lightsemissive_)
{
   mapTo = "chev_logo_wheel_logo2_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_logo_wheel.dds";
   specularPower[0] = "128";
   specularMap[0] = "vehicles/silverado/images/chev_logo_wheel_spec.dds";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_volts_gauge2_lightsemissive_)
{
   mapTo = "chev_volts_gauge2_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_volts.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_leather_interior_interior2___CLR_4_)
{
   mapTo = "chev_leather_interior_interior2___CLR_4_";
   diffuseMap[0] = "vehicles/silverado/images/chev_leather.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.262745 0.262745 0.262745 1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_difusor_difusor_interior2_)
{
   mapTo = "chev_difusor_difusor_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/chev_difusor.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_leather_grill_asientos_interior2___CLR_4_)
{
   mapTo = "chev_leather_grill_asientos_interior2___CLR_4_";
   diffuseMap[0] = "vehicles/silverado/images/chev_leather_grill.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.262745 0.262745 0.262745 1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_parlante_parlantes_interior2_)
{
   mapTo = "chev_parlante_parlantes_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/chev_parlante.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_smallspecmap_interior_interior2___CLR_1_)
{
   mapTo = "vehicle_generic_smallspecmap_interior_interior2___CLR_1_";
   diffuseColor[0] = "0.262745 0.262745 0.262745 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_carpet_carpet_interior2_)
{
   mapTo = "chev_carpet_carpet_interior2_";
   diffuseMap[0] = "vehicles/silverado/images/chev_carpet.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_tyrewallblack_tire)
{
   mapTo = "vehicle_generic_tyrewallblack_tire";
   diffuseColor[0] = "0.188235 0.188235 0.188235 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_tyrewallblack_ArosRueda_tire_)
{
   mapTo = "vehicle_generic_tyrewallblack_ArosRueda_tire_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/silverado/images/cromo.dds";
   specularMap[0] = "vehicles/silverado/images/cromo_spec.dds";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_vehicle_generic_tyrewallblack_ArosColor_tire___CLR_3_)
{
   mapTo = "vehicle_generic_tyrewallblack_ArosColor_tire___CLR_3_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/silverado/images/cromo.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/silverado/images/cromo_spec.dds";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.992157 0.992157 0.992157 1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_logo_wheel_logo_tire_)
{
   mapTo = "chev_logo_wheel_logo_tire_";
   diffuseMap[0] = "vehicles/silverado/images/chev_logo_wheel.dds";
   specularPower[0] = "128";
   specularMap[0] = "vehicles/silverado/images/chev_logo_wheel_spec.dds";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(silverado_chev_orange_orangeLight_lightsemissive_)
{
   mapTo = "chev_orange_orangeLight_lightsemissive_";
   diffuseMap[0] = "vehicles/silverado/images/chev_orange.dds";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};
